import '../entities/approval.dart';
import '../repositories/approvals_repository.dart';

class RejectCommand {
  final ApprovalsRepository _repository;

  RejectCommand(this._repository);

  Future<Approval> execute(String id) {
    return _repository.reject(id);
  }
}
